body{background-color:#666666;Font-family:arial;font-size:15px;color:#445566;margin-top:0px;margin-bottom:0px;margin-left:0px;line-height:20px;}
A{Color:#556677;text-decoration:none;}
A:visited{Color:#556677;text-decoration:none;}
A:hover{Color:#000000;text-decoration:none;}
UL{text-align:left;font-weight:bold;}

Table{border-width:0px;border-collapse:collapse;border-color:#cccccc;cellspacing:0px;cellpadding:0px;background-color:#FFFFFF}

#MainTable{}
#TD-logo{width:240px;height:100px;background-color:#92BC4E;text-align:left}
#Barner_right{Background-color:#92BC4E;}
#line_H_01{height:3px;background-color:#FFFFFF;}
#line_H_02{height:3px;background-color:#92BC4E;}
#line_V_01{width:2px;background-color:#92BC4E;}
#line_V_02{width:10px;background-color:#cccccc;}
#line_V_03{width:2px;background-color:#FFFFFF;}
#line_V_04{width:2px;background-color:#eeeeee;}

#TD_menu{background-color:#eeeeee;width:228px;}
#color_01{background-color:#6CDBF9;height:10px;width:145px;}
#color_02{background-color:#03DB4A;height:10px;width:145px;}
#color_03{background-color:#FCE700;height:10px;width:145px;}
#color_04{background-color:#Ff6600;height:10px;width:145px;}
#color_05{width:10px;background-color:#6AB2E7;}
#color_06{width:2px;background-color:#6AB2E7;}

#AD{width:600px;}
#left_ad{text-aign:left;font-weight:bold;color:#445566;vertical-align:top;}
#content{vertical-align:top;border-color:#cccccc;border-width:3px;}
#address{background-color:#92BC4E;color:#FFFFFF;text-align:center;}
#p1{width:500px;text-align:left;}
#Table_menu{width:228px;background-color:#eeeeee;cellspacing:0px;cellpadding:0px;}
#focus{color:#FFFFFF;font-weight:bold;}

#profile1{width:520px;}
#profile2{width:460px;}